<h1 mat-dialog-title>Your league editor token</h1>
<div mat-dialog-content>
  Your league editor token is: <b>{{ data.token }}</b> <br>
  <b>Important</b> you need this token to edit your league, <br>
  if you louse him, you cant edit your league anymore!
</div>
<div class="d-flex justify-content-center" mat-dialog-actions>
  <button color="accent" mat-dialog-close mat-raised-button>Continue</button>
</div>
